.timeline small, .timeline time {
	display:block;
}
.header-small {
	display:inline-block !important;
	font-weight:bold !important;
	color:#222 !important;
}
.social a {margin-right:10px !important;}